body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
}


h1 {
	float:left;
	font-family: montez, cursive;
	color:#ffffff;
	margin-left:30px;
	font-size:40px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

h2, legend {
	color:#333;
	font-size:15px;
	margin-top:5px;
	margin-bottom:10px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.page
{
	padding-top: 70px;
}


.dekstop-hack
{
	padding-top: 70px;
}


/* layout */
.navbar-inverse .navbar-inner 
{
	background-color: #172529;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	border-color: #252525;
}

.navbar .brand 
{
	float: left;
	display: block;
	padding: 5px 20px 10px;
	margin-left: -20px;
	font-size: 20px;
	font-weight: 200;
	color: #777777;
	text-shadow: 0 1px 0 #ffffff;
}

.navbar .container
{
	padding: 10px 0 0 0;
}

.navbar.navbar-inverse.navbar-fixed-top div.navbar-inner div.container div.nav-collapse.collapse ul.nav li a
{

	height: 15px;
	line-height: 15px;
}

.navbar.navbar-inverse.navbar-fixed-top div.navbar-inner div.container div.nav-collapse.collapse ul.nav li.active a
{
	border-radius: 10px;
	background: #3ca6c9;
	height: 15px;
	line-height: 15px;
}


.navbar-inverse.navbar-fixed-top div.navbar-inner div.container div.nav-collapse.collapse ul.nav li.dropdown.open a.dropdown-toggle
{
	background: none;
}


#choosenFields
{
	margin: 20px 0 0 0;
	padding: 0;

	border-top: 1px solid #eeeeee;
}

#choosenFields > li
{
	list-style: none;
	border-bottom: 1px solid #eeeeee;
	padding: 10px 0 10px 0;
}

#choosenFields .btn-group.bootstrap-select
{
	margin-bottom: 0;
}

#choosenFields > li input[type=text]
{
	font-size: 12px;
	height: 17px;
	margin-bottom: 0;
}

#choosenFields .searcher_field
{
	display: inline-block;
	font-size: 12px;
	margin: 0 5px 0 0;
	line-height: 6px;
}

#choosenFields .delete
{
	float: right;
}


.comments .comment 
{
	position: relative;
}


.comments .comment .media:after
{
	display: block;
	position: absolute;
	top: 69px;
	left: 25px;
	content: '';
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;	
	border-bottom: 7px solid #F5F5F5;
	z-index: 1;
}

.comments .comment:after
{
	display: block;
	position: absolute;
	top: 68px;
	left: 24px;
	content: '';
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;	
	border-bottom: 8px solid #ccc;
}

.comments .comment.type_from_customer .media .pull-right
{
	margin-left: 0;
}

@media only screen and (min-width: 481px) {


	.comments .comment .media:after
	{
		top: 28px;
		left: 62px;
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;	
		border-right: 6px solid #F5F5F5;
	}

	.comments .comment:after
	{
		top: 27px;
		left: 60px;
		border-top: 7px solid transparent;
		border-bottom: 7px solid transparent;	
		border-right: 7px solid #ccc;
	}


	.comments .comment.type_from_customer .media:after
	{
		top: 28px;
		left: auto;
		right: 69px;
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;	
		border-left: 6px solid #F5F5F5;
		border-right: none;
	}

	.comments .comment.type_from_customer:after
	{
		display: block;
		position: absolute;
		top: 27px;
		left: auto;
		right: 68px;
		border-top: 7px solid transparent;
		border-bottom: 7px solid transparent;	
		border-left: 7px solid #ccc;
		border-right: none;
	}



	.comments .comment.type_from_customer .media .pull-right
	{
		margin-left: 10px;
	}


}

.control-label{
	font-size:12px;
	margin-top:10px;
	margin-bottom:10px;
	padding-left: 20px;
}

input[type='text'], input[type='password'], input[type='email'] { width:100%;}